html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial;
	text-align: left;
        color: #63737f;
}
h3 { font-family: 'Open Sans', sans-serif; font-weight: bold; color: #de3913; font-size: 20px; margin: 15px 0 15px 0; text-transform: uppercase; }

body { background: url(../img/background.jpg); }
.clr { clear: both; }
.background { -webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover; }

.top { position: relative; width: 100%; height: 541px; }
.short { position: absolute; width: 100%; height: 352px; }
.top .slider { width: 100%;  }
.short .slider {  position: absolute; top: 0px; left:0px; background: url(../img/noslide.jpg) top center no-repeat; width: 100%; height: 100%;  }
.kontakt .slider { background: url(../img/slide7.jpg) top center no-repeat; width: 100%; height: 100%;  }
.short .slider .headpad { width: 980px; margin: 0 auto; padding-top: 160px; }
.short .slider .headpad h1 { padding-left: 20px; color: white; font-family: 'Open Sans', sans-serif; font-size: 30px; font-weight: normal; }

.top .mainmenu { width: 100%; height: 87px; background: url(../img/menu.jpg) top center no-repeat; position: absolute; top: 0px; left: 0px; text-align: center; } 
.top .mainmenu a.logo {width: 200px; height: 70px; background: none; display: block; margin: 0 auto; position: relative; left: -370px; top: 5px; }
.top .mainmenu ul#menu { 
    text-align: left;
    width: 980px;
    display: block;
    margin: 0 auto;
    padding-top: 5px;
    background: white;
    position: relative;
    top: -40px;
    border-top: 1px solid #D7DBDE;
    padding-bottom: 5px;
}
.top .mainmenu ul#menu li { display: inline; position: relative; margin: 0 18px; }
.top .mainmenu ul#menu li a { color: #63737f; text-decoration: none; height: 30px; line-height: 30px;  }
.top .mainmenu ul#menu li a:hover { text-decoration: underline; }
.top .mainmenu ul#menu li a.act { text-decoration: underline; }
.top .mainmenu ul#menu div { background: white;  position: absolute; top: 15px; left: -20px; padding: 13px 0 0 0; width: 152px; height: auto; visibility: hidden; margin: 0; z-index: 3000000000000000000000; }
.top .mainmenu ul#menu div#m7 { background: white;  position: absolute; top: 15px; left: -55px; padding: 13px 0 0 0; width: 152px; height: auto; visibility: hidden; margin: 0; z-index: 3000000000000000000000; }
.top .mainmenu ul#menu div img.smbot { width: 153px; height: 18px; position: absolute; left: 0px; bottom: -18px; }
.top .mainmenu ul#menu div a { width: 151px; height: 40px; display: block; border-top: 1px solid #e0e3e5; border-left: 1px solid #e0e3e5; border-right: 1px solid #e0e3e5; text-align: center; line-height: 40px; padding: 0; margin: 0; }

.top .pad { position: absolute; top: 90px; left: 0px; width: 100%; height: 41px; }
.top .pad .submenu { background: none; width: 980px; height: 41px; margin: 0 auto; }
.top .pad .submenu ul li { display: block; float: left; height: 42px; width: 196px; }
.top .pad .submenu ul li:hover { background: url(../img/over.png) top center no-repeat; }
.top .pad .submenu ul li a { text-decoration: none; font-weight: bold; font-family: 'Open Sans', sans-serif; padding-top: 8px; height: 27px; background: #219eee; width: 196px; display: block; text-align: center; color: white; font-size: 18px; }
.top .pad .submenu ul li a:hover { background: #2e2e2e; }
.top .pad .submenu ul li.act { display: block; float: left; height: 42px; width: 196px; background: url(../img/over.png) top center no-repeat; }
.top .pad .submenu ul li.act a { text-decoration: none; font-weight: bold; font-family: 'Open Sans', sans-serif; padding-top: 8px; height: 27px; background: #2e2e2e; width: 196px; display: block; text-align: center; color: white; font-size: 18px; }

.webcontainer {  width: 980px; margin: 0 auto; background: white; position: relative; top: 0px; } 
.container { width: 940px; margin: 0 auto; background: white; position: absolute; top: 250px; padding: 0px 20px 30px 20px; }
.hpcont .container { width: 940px; margin: 0 auto; background: white; position: relative; top: 0px; padding: 263px 20px 30px 20px; }
.container .boxes { position: absolute; top: -100px; left:0px; width: 940px; padding: 20px 20px 0 20px; height: 323px; background: url(../img/line.jpg) bottom center white no-repeat; margin-bottom: 20px; }
.container .boxes .box { width: 301px; height: 258px; float: left; margin-right: 18px; position: relative; }
.container .boxes .box a { width: 301px; height: 258px; display: block; position: absolute; top: 0px; left: 0px; }
.container .boxes .box p { width: 280px; height: 40px; position: absolute; top: 200px; left: 10px; text-align: center; color: white; line-height: 18px; }
.container .boxes .box1 { background: url(../img/bann_1.jpg) no-repeat; }
.container .boxes .box2 { background: url(../img/bann_2.jpg) no-repeat; }
.container .boxes .box3 { background: url(../img/bann_3.jpg) no-repeat; margin-right: 0px; }

.container .rightblok { float: right; width: 220px; margin-left: 40px; position: relative;  }
.container .rightblok .rightbox { border: 1px solid #d5d5d5; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 175px; padding: 20px; margin-bottom: 15px; -webkit-box-shadow: 1px 2px 1px rgba(50, 50, 50, 0.3); -moz-box-shadow:    1px 2px 1px rgba(50, 50, 50, 0.3); box-shadow:         1px 2px 1px rgba(50, 50, 50, 0.3); }
.container .rightblok h2 { font-family: 'Open Sans', sans-serif; font-weight: normal; color: #1658a8; font-size: 20px; margin-bottom: 20px; }
.container .rightblok span { color: #de3913; font-weight: bold; }
.container .rightblok a { color: #de3913; font-weight: normal; text-decoration: none; line-height: 20px; }
.container .rightblok a:hover { text-decoration: underline; }

.container h2 { font-family: 'Open Sans', sans-serif; font-weight: normal; color: #1658a8; font-size: 36px; margin-bottom: 20px; }
.container p { margin-bottom: 20px; line-height: 22px; }
.container p.topic { color: #de3913; font-size: 17px; font-family: 'Open Sans', sans-serif; margin-top: 40px; margin-bottom: 10px;}
.container p.head { font-size: 17px; font-family: 'Open Sans', sans-serif; margin-top: 30px; margin-bottom: 10px; color: #353637; }
.container ul li { margin-left: 30px; line-height: 20px; list-style: square; color: #de3913; }
.container ul li p { color: #63737f; margin-bottom: 5px; }


.container .footer { border-top: 2px solid red; padding: 30px 0; margin-top: 50px; }

.mainmenuLogo {
    display: inline;
}

.mainmenuNapisteNam, .mainmenuZavolejteNam { 
    height: 48px; 
    position: relative; 
    top: -53px;
    float: right;
}

.mainmenuNapisteNam {
    padding-right: 35px;
    border-right: 1px solid #D7DBDE;
}

.mainmenuZavolejteNam {
    padding-right: 30px;
    padding-left: 35px;
}

.mainmenuNapisteNam span, .mainmenuZavolejteNam span {
    font-size: 16px; 
    display: block;
}

.mainmenuNapisteNam a, .mainmenuZavolejteNam a {
    color: #006796; 
    font-weight: bold; 
    font-size: 16px;
    text-decoration: none;
}

.mainmenuNapisteNam a:hover, .mainmenuZavolejteNam a:hover {
    text-decoration: underline;
}

.mainmenuWrapper {
    width: 980px;
    margin: 0 auto;
}

.obal {
  display: flex;
}
.obsah1 {
  width: 200px;
}
.obsah2 {
  flex: 1;
}